@charset "utf-8";
@import url("special.css");

/*===============================================================================

	special 01
	
===============================================================================*/
/* section01 ---------------------------*/
#special01 #pageMain #section01{
	background: #f2f2f2;
	padding: 75px 50px 50px 50px;
	position: relative;
	margin: 2em 0 90px 0;
}
#special01 #pageMain #section01:after{
	position: absolute;
	content: "";
	bottom: -60px;
	left: 45%;
	width: 0;
	height: 0;
	border-left: 35px solid transparent;
	border-right: 35px solid transparent;
	border-top: 35px solid #0b1f64;
}
#special01 #pageMain #section01 h4.blue{
	margin: 60px 0 0 0;
}

/* section02 ------------------------------*/
#special01 #pageMain #section02{
	border: 1px solid #0b1f64;
	margin-bottom: 3em;
}
#special01 #pageMain #section02 #section02Inner{
	padding: 0 50px 50px 50px;
}
#special01 #pageMain #section02 h3{
	font-size: 150%;
	font-weight: bold;
	line-height: 150%;
	padding: 50px 100px;
	background: #0b1f64;
	color: #fff;
}
#special01 #pageMain #section02 h4{
	margin: 60px 0 40px 0;
}
#special01 #pageMain #section02 h4.arw{
	position: relative;
	margin: 2em 0 90px 0;
}
#special01 #pageMain #section02 h4.arw:after{
	position: absolute;
	content: "";
	bottom: -60px;
	left: 45%;
	width: 0;
	height: 0;
	border-left: 35px solid transparent;
	border-right: 35px solid transparent;
	border-top: 35px solid #0b1f64;
}
#special01 #pageMain #section02 h4.blue:nth-child(1){
	border: 3px solid #f00;

}
#special01 #pageMain #section02 .flexBox .fbox dt{
	color: #000;
	border-bottom: 1px solid #000;
	padding: 15px 20px;
	font-weight: bold;
	font-size: 120%;
	line-height: 100%;
}
#special01 #pageMain #section02 .flexBox .fbox dd ul.num-list{
	padding: 1em 1em 1.5em 2.5em;
}
#special01 #pageMain #section02 .flexBox .fbox dd ul.num-list li{
	list-style: decimal;
	padding-left: 0em;
	text-indent: 0em;
}
#special01 #pageMain #section02 figure{
	margin: 60px 0;
}
#special01 #pageMain #section02 .flexBox .fbox{
	background: #f2f2f2;
}

/* accordion -----------------------------*/
#special01 #pageMain #section02 .accordion h5{
	width: 270px;
	letter-spacing: 3px;
}
#special01 #pageMain .accordion .accordionInner{
	background: #f2f2f2;
	padding: 50px;
    margin:0;
	font-size: 110%;
}
#special01 #pageMain #section02 .accordion .accordionInner p.close{
	width: 270px;
}

/**/
#special01 #pageMain #section02 dl#es dt{
	font-size: 160%;
	font-weight: bold;
	color: #0b1f64;
	margin-bottom: 0.7em;
	border-bottom: 1px solid #0b1f64;
}
#special01 #pageMain #section02 dl#es dt span{
	display: block;
	font-size: 60%;
	font-weight: normal;
	line-height: 150%;
	padding-left:2em;
	text-indent:-2em;
	margin-left: -5px;
}
#special01 #pageMain #section02 dl#es dt span.yel{
	margin-top: 2em;
}
#special01 #pageMain #section02 dl#es dt span.lblue:before{
	content: "■";
	color: #9eb4d5;
	font-size: 25px;
	/*vertical-align: -3px;*/
}
#special01 #pageMain #section02 dl#es dt span.yel:before{
	content: "■";
	color: #f1cf2d;
	font-size: 25px;
	/*vertical-align: -3px;*/
}
#special01 #pageMain #section02 dl#es dt span.pnk:before{
	content: "■";
	color: #d69990;
	font-size: 25px;
	/*vertical-align: -3px;*/
}
#special01 #pageMain #section02 figure{
	margin: 60px 0 0 0;
}





/*=======================================================================================================================================*/
@media screen and (max-width:767px){

/* section01 ------------------------------------------*/
#special01 #pageMain #section01{
	padding: 50px 25px 25px 25px;
}
#special01 #pageMain #section01:after{
	bottom: -60px;
	left: 42%;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	border-top: 25px solid #0b1f64;
}
#special01 #pageMain #section01 h4{
	margin: 40px 0 20px 0;
}
#special01 #pageMain #section01 h4.blue{
	margin: 40px 0 20px 0;
}

/* section02 ------------------------------------------*/
#special01 #pageMain #section02 #section02Inner{
	padding: 0 15px 25px 15px;
}
#special01 #pageMain #section02 h3{
	font-size: 130%;
/*	font-weight: normal;*/
	padding: 20px 15px;
}
#special01 #pageMain #section02 h4{
	margin: 30px 0 0 0;
}
#special01 #pageMain #section02 h4.arw:after{
	bottom: -60px;
	left: 42%;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	border-top: 25px solid #0b1f64;
}
#special01 #pageMain #section02 figure{
	margin: 30px 0;
}

#special01 #pageMain #section02 .flexBox{
	display: block;
}
#special01 #pageMain #section02 .flexBox .fbox{
	width: auto;
	margin-bottom: 1.5em;
}
#special01 #pageMain #section02 .accordion h5{
	margin-left: 15px;
	margin-right: 15px;
}
#special01 #pageMain #section02 .accordion .accordionInner{
	padding: 15px;
}
#special01 #pageMain #section02 .accordion .accordionInner dl#qa dt{
	font-size: 140%;
}
/**/
#special01 #pageMain #section02 .accordion .accordionInner dl#es dt{
	font-size: 130%;
	margin: 2em 0 0.7em 0;
}
#special01 #pageMain #section02 .accordion .accordionInner dl#es dt span{
	font-size: 75%;
	margin-left: 0px;
}
#special01 #pageMain #section02 dl#es dt span.lblue:before,
#special01 #pageMain #section02 dl#es dt span.yel:before,
#special01 #pageMain #section02 dl#es dt span.pnk:before{
	font-size: 15px;
	vertical-align: 0px;
}



#special01 #pageMain #section02 .accordion .accordionInner h4.blueBackTitle{
	padding: 10px 15px;
}






}